
 h1 {
  font-size: 1.5rem;
  color: $myblue;
  margin-top: 1rem;
  font-weight: 800;
}

h2 {
  font-size: 1.1rem;
  color: $myblue;
}

.white-h2 {
 padding-top: 15px;
 color: white;
}

h3 {
 font-size: 1rem;
 color: $myblue;
}

.big-text {
  color: $maintext;
  line-height: 1.3rem;
  font-weight: 300;
}


.small-text {
 color: $maintext;
 line-height: 1rem;
 font-size: 0.8rem;

}
.mini-text {
 color: $maintext;
 font-size: 0.6rem;
 line-height: 0rem;
}

.centered {
 text-align: center;
}